  @charset "UTF-8";
/******************************************************************************
  @brief      AndoLib-OPAC Desktop Referenz-Stylesheet #1
  @File       al-opac.css
  @Version    4.09.10
  @Copyright  Anando Eger, www.aneg.de
  @Function   css-Datei
  @date 2024-01-18 ste: Anpassungen VOEB
  @details	  Recherchebereich 2spaltig, links Tabulatoren  (Menü), 
			  rechts Suche und Ergebnisse
        0359a6 dunkelblau
 *****************************************************************************/
                    
  html            { background-color: #ffffff; }
  /* ACHTUNG
     läuft der OPAC im iframe, müssen body und bodyrahmen die gleichen
     Einstellungen für border, shadow, margin etc. haben, 
     sonst 'wackelt' der OPAC beim Nachladen 
  */
  body            { padding: 2%; margin: 0px; 
                    font-size: 1em; /*0.8 bei 600px iframewidth*/
                    FONT-FAMILY: Arial,Verdana; color: #444;
                    background-color: #ffffff; 
                  }
  .bodyRahmen     { /* Vollbildanzeige oder Vergrößert */		
                    max-width: 1200px; /* Breite Banner */
                    min-height: 1000px;                   
                    margin: auto; /* horizontal mittige Darstellung */
                    /*margin-top: 10px; */ margin-bottom: 10px;                    
                    /*border: 2px solid #0359a6; border-radius: 3px; 
                    box-shadow: 5px 5px 5px #666; */
                    }
  
	/*** liste.html ************************************************************/
  body.liste      { overflow: auto; } 
  
  /*** info.html *************************************************************/
  table.info      { border-collapse: collapse; color: #000000;  }
  table.info tr:nth-of-type(odd) td 
                  { background-color: #f0f0f0;  } 
	table.info td   { padding: 2px; }
  
  /*** in Hilfedateien help?.html ********************************************/
  body.help       { font-size: 0.8em; FONT-FAMILY: 'Lucida Sans Unicode'; 
                    overflow: auto; }  
  body.help div.content
                  { padding: 40px; }
  
  /*** allgemeine Einstellungen **********************************************/
  a               { color: #444; text-decoration: underline;  }
  a:hover         { background-color: #0359a6; color: #ffffff; }
  h1, h2, h3 ,h4  { margin: 0px; padding: 0px; font-weight: bold; }
  h1              { font-size: 1.3em; }
  h2              { font-size: 1.2em; }
  h3              { font-size: 1.1em; }
  h4              { font-size: 1.0em; }
  img             { border: 0px; margin: 5px; }
  table           { width: 100%; border: 0px; empty-cells: show;
                    font-size: 1em; }
  td              { vertical-align: top; }
  p               { margin-top:0.2em; margin-bottom:0.2em; }
  input           { font-size: 1em; outline: none; /* entfernt default Rand */
                    border: 1px solid #666; 
                    border-radius: 2px; } 
  input:focus, input:active, input:hover 
                  { background-color: #f0f0f0; }
  input[type=text][readonly] 
                  { color: #000000; border: 0px; }
  input, select, textarea 
                  {	/*-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
                    box-sizing: border-box; */
                    font-size: 1em;	vertical-align: top; }
  /* checkbox mit eigenem Layout, überschreibt browser-defaults */
  input[type="checkbox"] 
                  {	position: absolute;	left: -20px;}
  input[type="checkbox"] + label::before 
                  {	width: 17px; height: 20px; border: 1px solid #666;
                    border-radius: 2px;
                    background-color: #ffffff; display: block;
                    content: ""; cursor: pointer;	}
  input[type="checkbox"]:hover + label::before 
                  {	background-color: #ffe090; }
  input[type="checkbox"]:checked + label::before 
                  {	content: "\2714";	text-align: center; font-size: 0.8em;
                    background-color: #ffffff; }
  input[type="checkbox"]:checked:hover + label::before 
                  {	background-color: #ffe090; }
	
  fieldset        { margin-top: 0px; padding: 6px 14px 6px 14px; 
                    border-style: solid; border-width: 2px 3px 3px 2px;
                    border-color: #0359a6; box-shadow: 5px 5px 5px #000; }
  legend          { font-weight: bold; color: #000000; }  

  /* Schaltflächen, Buttons */
  input[type=button] 
                  { font-size: 1em; COLOR: #444; border-radius: 3px;
                    BACKGROUND-COLOR: #ffffff;
                    BORDER: 2px #0359a6 outset; }
  input:hover[type=button] 
                  { COLOR: #ffffff; cursor: pointer;
                    BACKGROUND-COLOR: #0359a6;  BORDER: 2px #0359a6 inset; }
  .BtnListeDrucken{ margin-right: 15px; vertical-align: middle; }
  .inpBtn         { ; }
  .inpBtn:hover   { ; }
  .inpBtnInactive { opacity: 0.5;}
  .inpBtnInactive:hover 
                  { cursor: default; }
  /* Navigationspfeile */
  .divNav         { width: 100%; text-align: right; margin-bottom: 5px; }
  .BtnNav         { width: 30px; font-size: 1em;}
  .BtnNav:hover   { ; }
  /*
  .navStart       { background: url("images/kd_nav_start.gif") no-repeat; }
  .navStart:Hover { background: url("images/kd_nav_start_hover.gif") no-repeat;}
  .navPrev        { background: url("images/kd_nav_prev.gif") no-repeat; }
  .navPrev:Hover  { background: url("images/kd_nav_prev_hover.gif") no-repeat;}
  .navNext        { background: url("images/kd_nav_next.gif") no-repeat; }
  .navNext:Hover  { background: url("images/kd_nav_next_hover.gif" no-repeat; }
  .navEnd         { background: url("images/kd_nav_end.gif") no-repeat; }
  .navEnd:Hover   { background: url("images/kd_nav_end_hover.gif") no-repeat;}
  */
  .clearfix::after{ content: ""; clear: both; display: table; 
                  /* verhindert, dass images über div-Rand ragen */ }
  .antifloat      { clear: both; }
  
  /* die naechsten 4 Klassen werden vom Interpreter verwendet */
  .hide           {;}
  .hide1          { visibility: hidden; }
  .pInstruction   { font-weight: bold;  }
  .spnWarn        { color: red; text-align: center; font-weight: bold; }

  /*** Header und Menü ******************************************************/
  .divBanner    { background-image: url("images/kd_banner.gif");
                  background-repeat: no-repeat; 
                  background-size: contain;       /* autoresize */ 
                  height: 180px;                  /* nötig bannerhöhe */ }
  /* Bannervarianten */                                                                            
  .divBanner2   { display: flex; flex-direction: row; flex-wrap: nowrap;  }
  .divBannerV1    { display: flex; flex-direction: row; flex-wrap: nowrap; }
  .divBannerV2    { background-image: url("images/kd_banner.jpg");
                    background-repeat: no-repeat; 
                    background-size: contain;       /* autoresize */ 
                    height: 278px;                  /* nötig bannerhöhe */ }
                    
  .divBannerBottom{ display: none;
                    /* margin-bottom: 10px; margin-top: 3px; height: 22px; */ }
            
  .divTop         { width: 100%; margin-top: 0px; }
  .divTopLeft     { width: 40%; float: left; white-space: nowrap; padding-top: 16px;
                    padding-bottom: 10px; }
  .divLogo        { float: left; width: 100px; }                                                                                       
  .spnTitle       {	height: 30px; line-height:30px;		/* vertical zentrieren */
                    padding: 10px; margin-top: 20px; 
                    vertical-align: middle; text-align: left; font-weight: bold;
                    font-size: 1.4em; color: #ffffff; background-color: #0359a6; 
                    box-shadow: 5px 5px 5px #000; border-radius: 3px;
                    background-repeat:no-repeat; }

  /* Anmeldung/Hilfe/Vergroessern */
  .divTopRight    { width: 50%; float: right;}
  .divspnMenu     { padding-top: 16px; text-align: right; padding-bottom: 10px;}
  .imgLng         { /* Language Image  */
                    vertical-align: middle; margin: 0px; border: 0px; }
  .imgLng:hover   { cursor: pointer; }
  
  .spnMenu        { font-weight:bold; text-decoration:underline;}
  .spnMenu:hover  { background-color: #0359a6; color: #ffffff; cursor: pointer;}
  .spnTrenn       { color: #0359a6; font-size: 0.9em; 
                    padding-left: 3px; padding-right: 3px; }
  
  .divExpand      { float: right; height: 30px; }
  .divExpand:hover{ float: right; height: 30px; color: black; cursor: pointer; }
  .divExpTrenn    { float: right; height: 30px; color: #4a4a4a; }
  
  .divMobil       { float:left; margin: -25px 0px 0px 10px; padding:0px; 
                    cursor: pointer; transform: rotate(270deg); 
                    text-align:left; }
  /* End divMenu-Mobil  */
  
  .divLogin       { margin-top: 0px; margin-bottom: 10px; }
  .LoginResult    { color: red; font-weight: bold;}
  .inpLoginout    { width: 110px;}
  .spnLoginout    { color: #000000;}
  .spnLoginout:hover
                  { background-color: #ffe090; text-decoration:underline; 
                    cursor:pointer;}

  /* Tabulatoren Menu */ 
  .divTab         { width: 12%; min-height: 650px; /* border-bottom: #926839 6px solid;    */
                    margin-top: 0px; margin-right: 20px;	font-size: 1.1em; float: left; 
                    background-color: #0359a6; box-shadow: 5px 5px 5px #000; 
                  }
  .TabAll         { /* gilt für alle Tabs */
                    overflow: hidden; height: 20px;
                    margin: 10px 4px 0px 0px; padding: 5px 0px 3px 0px;
                    text-align: center; /*vertical-align: bottom;*/
                    font-weight: bold; COLOR: #ffffff;
                    }
  .TabActive,      
  .TabNoActive:hover 
                  { color: #0359a6;}
  .TabActive span,      
  .TabNoActive:hover span
                  { color: #0359a6; background-color: #ffffff; padding: 3px; }      
  .TabNoActive    { }
  .TabNoActive:hover 
                  { cursor: pointer; color: #ffffff;}
  
  /*** Content / Grids *******************************************************/
  .divContent     { width: 85%; float: left; }
  .thin_border    { border: 1px solid #0359a6; padding: 5px;}

  /* Sucheinschraenkungen */
  .GridR          { width: 100%; text-align: left; display:none;
                    margin-top: 10px; margin-bottom: 20px; 
                    }
              
  .MTypOpt        { width:100px; }
  .BranchOpt      { width:80px; }
  .SortOpt        { width:80px; }

  /* Grid1 einfache Suche */
  .GridSrch1      { width: 100%; display:none; }
  
  .tblSrch1       { border: 0px;  margin: 0px; width: 100%}
  .tdtblSrch1     { padding: 0px; margin: 0px; }

  /* Grid2 erweiterte Suche */
  .GridSrch2      { width: 100%; display:none; }
  .tdSrchInstruction 
                  { ; }
                  
  .tblSrch2       { border-spacing: 5px 10px; }
  .tblSrch2 th    { font-weight: bold; text-align: left; }
  .tblSrch2 td    { ; }
  .tblSrch2 tr    { ; }
  
  .tdSelReg       { width: 18%; }
  .clSelReg       { ; }
  .clSelRes       { ; }
  .clSelSort      { ; }

  .tdSuchStr      { ; }
  .ipSuchStr      { width: 99%; }
  .ipSuchRes      { ; }
  
  .tdTrunc        { width: 2%; }
  .tdSelLogic     { width: 5%; text-align: center; }  
    
  .tdIndex        { width: 5%; text-align: right; }
  input[type=button].inpIndex
                  { border: 1px solid #0359a6; background-color: #ffffff; 
                    font-size: 0.95em; }
  input[type=button].inpIndex:hover
                  { border: 1px solid #0359a6; color: #ffffff; 
                    background-color: #0359a6; }

  /* Grid3 Ergebnisliste */
  .GridResults    { width: 100%; text-align: left; display: none; }
  
  .Grid3_Content  { width: 100%; overflow: auto; }
  .tdMasterLabel  { width: 30%; font-weight: bold; white-space: nowrap;}
  .tdMasterDescription 
                  {;}
  .divResNotify   { width: 100%; text-align: left; }
  
  .divResList     { width: 100%; text-align: left; display: block;  }
  .divResListHidden 
                  { display: none; }
  .divRegister    { width: 100%; text-align: left; display: block;  }
  .divRegisterHidden
                  { display: none;  }
  
  .TblResults     { width: 100%; background-color: #ffffff; text-align: left; }
  .imgCoverS      { max-width: 108px; min-width: 1px; }
  .TblRegResults  { background-color: #ffffff; width: 100%; text-align: left;
                    table-layout:fixed; overflow: hidden; } 
                    /* fixed + overflow hidden kürzt lange Registereinträge */

  /* auch für Merkliste */
  .divLegende     { font-size: 0.9em; margin-left: 4em; margin-top: 5px; 
                    float: left; }

  /* Grid4 Detailanzeige Vollanzeige */
  .GridDetails    { width: 100%; text-align: left; display: none; }
 
  .divCard        { overflow: AUTO; margin: auto; }

  .divStatusTtl   { width: 100%; border: 0px; color: black; }
  .TblDetails     { background-color: #ffffff; border: 0px; }
  
  .trTblResults   {;} 
  .trTblResults:hover 
                  { background-color: #fff4d9; cursor: pointer; }
  .tdTblResHead   { color: #A0A0A0; padding: 3px; border-style: solid;
                      border-width: 1px; border-color: white gray gray white; }
  .tdTblResHead:hover 
                  {;}
  .tdTblResults   { padding: 3px; border: 0px; }
  .tdTblResults:hover
                  { cursor: pointer; }
  .tdTblRegister  { padding-left: 3px; border: 0px; font-family: courier; }
  .tdTblRegister:hover
                  { cursor: pointer; background-color: gainsboro; }
  .tdTblResEx     { padding: 3px; border: 0px; }

  .tblLendFkt     { width: 100%; border: 0px; padding: 0px; margin: 0px; }
  .divLendFkt     { width: 100%; height: 21px; margin-bottom: 0px; }
                    /* innerhalb divStatusTtl */
                
  .divLendFktLeft {	float: left;	}
  .divLendFktRight{	float: right;	}

  .divfSelfL 			{ display: none; }
  .divfSelfL1 		{;} 
  .btnfSelfL 			{ background-color: #00f000; }
  .btnfSelfL:hover{ background-color: #00f000; cursor: pointer; }
  .btnfSelfL1 		{ background-color: #00f000; }
  .btnfSelfL1:hover
                  { background-color: #00f000; cursor: pointer; }

  .divfBook 			{	display: none; }
  .divfBook1 			{;} 
  .divfSelfB 			{	display: none; }
  .divfSelfB1 		{;} 
  .divfPreBook 		{	display: none; }
  .divfPreBook1 	{;}
 
  /* Grid 5 Merkliste */
  .GridList       { width: 100%; text-align: left; display: none; }
  
  /* Exemplarstatus (sState) */
  .reserviert     { color: red;   font-weight: bold;  }
  .entliehen      { color: red;   font-weight: bold;  }
  .entleihbar     { color: green; font-weight: bold;  }
  .verfügbar      { color: green;  }
  /* Entleihbarkeit (EAV) */
  .EAV            { background-color: #ccffcc;  }
  .ENOTAV         {;}
  
  /***************************************************************************/
  /* Leserbereich */
  /***************************************************************************/
  /* Grid6 Kontouebersicht */
  .clGridAcc      { width: 100%; text-align: center; display: none; }
  
  /* Grid7 persoenliche Daten */
  .clGridAccData  { width: 100%; text-align: center; display: none; }
  
  .tblPatronData  { border: 0; }
  .tdPDataLabel   { text-align: right; }
  .PatronInfo     { color: red; font-weight: bold; text-align: center; }
  .divPatronFkt   { position: relative; text-align: left; }
  
  .inpBtnFkt      { border: #7b9621 1px solid; }
  .inpBtnFkt:hover{;}
  input[type=button].inpBtnFktCol   
                  { border: 1px solid gray; background-color: #ffffff; 
                    width: 90px;}
  input[type=button].inpBtnFktCol:hover 
                  { border: 1px solid gray; color: #000000; 
                    background-color: #ffe090; }
    
  .inpPData       { width: 150px; height: 22px; }
  .inpPInfo       { width: 98%; text-align: left; }
  .pPDInfotext    { color: red; font-weight: bold; }
 
/*** Fuss ********************************************************************/
  .divLog         { padding: 10px; }
  .divCopyright   { width: 100%; }
  .copyright      { text-align: left; float:left; font-size: 0.6em; }
  .impressum      { text-align: right; font-size: 0.8em; }
  
/*** Verschiedenes und Allgemeines *******************************************/
  .tooltip        { text-decoration: underline;  cursor: help;  }
  span[role=tooltip] 
                  { display: none; }
  span:hover[role=tooltip] 
                  { display: block; }

/*** Media print ************************************************************/
@media print {		
	body            { border:0px; margin: 0px; }	
}